## rust-adblock 0.8.12

=== debian/changelog ===
rust-adblock (0.8.12-6) unstable; urgency=medium

  * Team upload.
  * Package adblock 0.8.12 from crates.io using debcargo 2.7.11
  * Use reqwest 0.12.

 -- Peter Michael Green <plugwash@debian.org>  Tue, 27 Jan 2026 00:13:05 +0000

rust-adblock (0.8.12-5) unstable; urgency=medium

  * Team upload
  * Package adblock 0.8.12 from crates.io using debcargo 2.7.10
  * Use rust-mock-instant 0.6

 -- Jeremy Bícha <jbicha@ubuntu.com>  Mon, 29 Sep 2025 15:19:22 -0400

rust-adblock (0.8.12-4) unstable; urgency=medium

  * Team upload.
  * Package adblock 0.8.12 from crates.io using debcargo 2.7.8
  * Relax dependency on idna.

 -- Peter Michael Green <plugwash@debian.org>  Thu, 27 Mar 2025 08:57:28 +0000

rust-adblock (0.8.12-3) unstable; urgency=medium

  * Team upload.
  * d/p/relax-versions: Update base64 dependency to 0.22

 -- Matthias Geiger <werdahias@debian.org>  Sat, 05 Oct 2024 15:34:12 +0200

rust-adblock (0.8.12-2) unstable; urgency=medium

  * Team upload.
  * Package adblock 0.8.12 from crates.io using debcargo 2.6.1
  * Reduce tests to a set that can be successfully run in Debian and stop
    marking them as broken.
  * Disable css-validation feature, it fails to build with the versions
    of selectors and cssparser in Debian.
  * Relax dependency on itertools.

 -- Peter Michael Green <plugwash@debian.org>  Sun, 22 Sep 2024 02:25:59 +0000

rust-adblock (0.8.12-1) unstable; urgency=medium

  * Team upload.
  * Package adblock 0.8.12 from crates.io using debcargo 2.6.1
  * Refresh patch for new upstream release
  * Mark all tests as flaky for now since the test crate is not packaged

 -- Matthias Geiger <werdahias@debian.org>  Wed, 18 Sep 2024 00:27:55 +0200

rust-adblock (0.8.6-1) unstable; urgency=medium

  * Package adblock 0.8.6 from crates.io using debcargo 2.6.1
  * Initial release. (Closes: #1063626)

 -- Loren M. Lang <lorenl@north-winds.org>  Mon, 29 Apr 2024 13:57:07 -0400
