=== debian/control ===
Source: rust-adblock
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo
Build-Depends-Arch: cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-addr-0.15+psl-dev <!nocheck>,
 librust-base64-0.22+default-dev <!nocheck>,
 librust-bitflags-1+default-dev (>= 1.3-~~) <!nocheck>,
 librust-idna+default-dev (>= 0.2-~~) <!nocheck>,
 librust-itertools-0+default-dev (>= 0.10-~~) <!nocheck>,
 librust-lifeguard-0.6+default-dev (>= 0.6.1-~~) <!nocheck>,
 librust-memchr-2+default-dev (>= 2.4-~~) <!nocheck>,
 librust-once-cell-1+default-dev (>= 1.8-~~) <!nocheck>,
 librust-percent-encoding-2+default-dev (>= 2.1-~~) <!nocheck>,
 librust-regex-1+default-dev (>= 1.5-~~) <!nocheck>,
 librust-rmp-serde-1+default-dev <!nocheck>,
 librust-seahash-4+default-dev <!nocheck>,
 librust-serde-1+default-dev <!nocheck>,
 librust-serde-1+derive-dev <!nocheck>,
 librust-serde-1+rc-dev <!nocheck>,
 librust-thiserror-1+default-dev <!nocheck>,
 librust-url-2+default-dev (>= 2.2-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Loren M. Lang <lorenl@north-winds.org>
Standards-Version: 4.7.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/adblock]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/adblock
Homepage: https://github.com/brave/adblock-rust/
X-Cargo-Crate: adblock

Package: librust-adblock-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-addr-0.15+psl-dev,
 librust-base64-0.22+default-dev,
 librust-bitflags-1+default-dev (>= 1.3-~~),
 librust-idna+default-dev (>= 0.2-~~),
 librust-itertools-0+default-dev (>= 0.10-~~),
 librust-lifeguard-0.6+default-dev (>= 0.6.1-~~),
 librust-memchr-2+default-dev (>= 2.4-~~),
 librust-once-cell-1+default-dev (>= 1.8-~~),
 librust-percent-encoding-2+default-dev (>= 2.1-~~),
 librust-regex-1+default-dev (>= 1.5-~~),
 librust-rmp-serde-1+default-dev,
 librust-seahash-4+default-dev,
 librust-serde-1+default-dev,
 librust-serde-1+derive-dev,
 librust-serde-1+rc-dev,
 librust-serde-json-1+default-dev,
 librust-thiserror-1+default-dev,
 librust-url-2+default-dev (>= 2.2-~~)
Provides:
 librust-adblock+addr-dev (= ${binary:Version}),
 librust-adblock+content-blocking-dev (= ${binary:Version}),
 librust-adblock+default-dev (= ${binary:Version}),
 librust-adblock+embedded-domain-resolver-dev (= ${binary:Version}),
 librust-adblock+full-regex-handling-dev (= ${binary:Version}),
 librust-adblock+lifeguard-dev (= ${binary:Version}),
 librust-adblock+object-pooling-dev (= ${binary:Version}),
 librust-adblock+regex-debug-info-dev (= ${binary:Version}),
 librust-adblock+resource-assembler-dev (= ${binary:Version}),
 librust-adblock+serde-json-dev (= ${binary:Version}),
 librust-adblock+unsync-regex-caching-dev (= ${binary:Version}),
 librust-adblock-0-dev (= ${binary:Version}),
 librust-adblock-0+addr-dev (= ${binary:Version}),
 librust-adblock-0+content-blocking-dev (= ${binary:Version}),
 librust-adblock-0+default-dev (= ${binary:Version}),
 librust-adblock-0+embedded-domain-resolver-dev (= ${binary:Version}),
 librust-adblock-0+full-regex-handling-dev (= ${binary:Version}),
 librust-adblock-0+lifeguard-dev (= ${binary:Version}),
 librust-adblock-0+object-pooling-dev (= ${binary:Version}),
 librust-adblock-0+regex-debug-info-dev (= ${binary:Version}),
 librust-adblock-0+resource-assembler-dev (= ${binary:Version}),
 librust-adblock-0+serde-json-dev (= ${binary:Version}),
 librust-adblock-0+unsync-regex-caching-dev (= ${binary:Version}),
 librust-adblock-0.8-dev (= ${binary:Version}),
 librust-adblock-0.8+addr-dev (= ${binary:Version}),
 librust-adblock-0.8+content-blocking-dev (= ${binary:Version}),
 librust-adblock-0.8+default-dev (= ${binary:Version}),
 librust-adblock-0.8+embedded-domain-resolver-dev (= ${binary:Version}),
 librust-adblock-0.8+full-regex-handling-dev (= ${binary:Version}),
 librust-adblock-0.8+lifeguard-dev (= ${binary:Version}),
 librust-adblock-0.8+object-pooling-dev (= ${binary:Version}),
 librust-adblock-0.8+regex-debug-info-dev (= ${binary:Version}),
 librust-adblock-0.8+resource-assembler-dev (= ${binary:Version}),
 librust-adblock-0.8+serde-json-dev (= ${binary:Version}),
 librust-adblock-0.8+unsync-regex-caching-dev (= ${binary:Version}),
 librust-adblock-0.8.12-dev (= ${binary:Version}),
 librust-adblock-0.8.12+addr-dev (= ${binary:Version}),
 librust-adblock-0.8.12+content-blocking-dev (= ${binary:Version}),
 librust-adblock-0.8.12+default-dev (= ${binary:Version}),
 librust-adblock-0.8.12+embedded-domain-resolver-dev (= ${binary:Version}),
 librust-adblock-0.8.12+full-regex-handling-dev (= ${binary:Version}),
 librust-adblock-0.8.12+lifeguard-dev (= ${binary:Version}),
 librust-adblock-0.8.12+object-pooling-dev (= ${binary:Version}),
 librust-adblock-0.8.12+regex-debug-info-dev (= ${binary:Version}),
 librust-adblock-0.8.12+resource-assembler-dev (= ${binary:Version}),
 librust-adblock-0.8.12+serde-json-dev (= ${binary:Version}),
 librust-adblock-0.8.12+unsync-regex-caching-dev (= ${binary:Version})
Description: native Rust module for Adblock Plus syntax - Rust source code
 EasyList, EasyPrivacy) filter parsing and matching.
 .
 Source code for Debianized Rust crate "adblock"
