=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test adblock 0.8.12 --all-targets --all-features
Features: test-name=rust-adblock:@
Depends: dh-cargo (>= 31), rustc, librust-criterion-0.5+default-dev, librust-csv-1+default-dev, librust-futures-0.3+default-dev, librust-mock-instant-0.6+default-dev, librust-reqwest-0.12+rustls-tls-dev, librust-serde-json-1+default-dev, librust-sha2-0.10+default-dev, librust-tokio-1+default-dev (>= 1.24-~~), librust-tokio-1+rt-multi-thread-dev (>= 1.24-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test adblock 0.8.12 --all-targets --no-default-features --features addr
Features: test-name=librust-adblock-dev:addr
Depends: dh-cargo (>= 31), rustc, librust-criterion-0.5+default-dev, librust-csv-1+default-dev, librust-futures-0.3+default-dev, librust-mock-instant-0.6+default-dev, librust-reqwest-0.12+rustls-tls-dev, librust-serde-json-1+default-dev, librust-sha2-0.10+default-dev, librust-tokio-1+default-dev (>= 1.24-~~), librust-tokio-1+rt-multi-thread-dev (>= 1.24-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test adblock 0.8.12 --all-targets --no-default-features --features content-blocking
Features: test-name=librust-adblock-dev:content-blocking
Depends: dh-cargo (>= 31), rustc, librust-criterion-0.5+default-dev, librust-csv-1+default-dev, librust-futures-0.3+default-dev, librust-mock-instant-0.6+default-dev, librust-reqwest-0.12+rustls-tls-dev, librust-serde-json-1+default-dev, librust-sha2-0.10+default-dev, librust-tokio-1+default-dev (>= 1.24-~~), librust-tokio-1+rt-multi-thread-dev (>= 1.24-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test adblock 0.8.12 --all-targets
Features: test-name=librust-adblock-dev:default
Depends: dh-cargo (>= 31), rustc, librust-criterion-0.5+default-dev, librust-csv-1+default-dev, librust-futures-0.3+default-dev, librust-mock-instant-0.6+default-dev, librust-reqwest-0.12+rustls-tls-dev, librust-serde-json-1+default-dev, librust-sha2-0.10+default-dev, librust-tokio-1+default-dev (>= 1.24-~~), librust-tokio-1+rt-multi-thread-dev (>= 1.24-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test adblock 0.8.12 --all-targets --no-default-features --features embedded-domain-resolver
Features: test-name=librust-adblock-dev:embedded-domain-resolver
Depends: dh-cargo (>= 31), rustc, librust-criterion-0.5+default-dev, librust-csv-1+default-dev, librust-futures-0.3+default-dev, librust-mock-instant-0.6+default-dev, librust-reqwest-0.12+rustls-tls-dev, librust-serde-json-1+default-dev, librust-sha2-0.10+default-dev, librust-tokio-1+default-dev (>= 1.24-~~), librust-tokio-1+rt-multi-thread-dev (>= 1.24-~~), @
Restrictions: allow-stderr, skip-not-installable
